algorithm: RF
criterion: Calibration
criterion_final: 0.49397550026575726
dataset: Clearance
hparams:
  max_depth: 10
  n_estimators: 817
representation: WHIM
seed: 52931
test_calibration_final: 0.8930058479309082
test_performance_0: 0.9818183779716492
test_performance_1: 0.9862446784973145
test_performance_2: 1.008374571800232
test_performance_final: 1.006235957145691
train_val_split: Scaffold
val_calibration_final: 0.43856915831565857
val_performance_0: 0.7317209243774414
val_performance_1: 0.7198575139045715
val_performance_2: 0.7857315540313721
val_performance_final: 0.8205510377883911
